a {
  text-decoration: none;
}

/* -----------------------------------------
  Preloader CSS
----------------------------------------- */
.preloader-main {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 99999;
  background: #ffffff;
  display: -ms-grid;
  display: grid;
  display: -ms-none;
  place-items: center;
}

.preloader-main .loader {
  width: 175px;
  height: 80px;
  position: relative;
}

.preloader-main .loader::before {
  content: "";
  left: 60px;
  bottom: 18px;
  position: absolute;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-color: #ffbc13;
  background-image: radial-gradient(circle 8px at 18px 18px, #ffffff 100%, transparent 0), radial-gradient(circle 4px at 18px 0px, #ffffff 100%, transparent 0), radial-gradient(circle 4px at 0px 18px, #ffffff 100%, transparent 0), radial-gradient(circle 4px at 36px 18px, #ffffff 100%, transparent 0), radial-gradient(circle 4px at 18px 36px, #ffffff 100%, transparent 0), radial-gradient(circle 4px at 30px 5px, #ffffff 100%, transparent 0), radial-gradient(circle 4px at 30px 5px, #ffffff 100%, transparent 0), radial-gradient(circle 4px at 30px 30px, #ffffff 100%, transparent 0), radial-gradient(circle 4px at 5px 30px, #ffffff 100%, transparent 0), radial-gradient(circle 4px at 5px 5px, #ffffff 100%, transparent 0);
  background-repeat: no-repeat;
  -webkit-animation: rotationBack 3s linear infinite;
  animation: rotationBack 3s linear infinite;
}

.preloader-main .loader::after {
  content: "";
  left: 94px;
  bottom: 15px;
  position: absolute;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #ffbc13;
  background-image: radial-gradient(circle 5px at 12px 12px, #ffffff 100%, transparent 0), radial-gradient(circle 2.5px at 12px 0px, #ffffff 100%, transparent 0), radial-gradient(circle 2.5px at 0px 12px, #ffffff 100%, transparent 0), radial-gradient(circle 2.5px at 24px 12px, #ffffff 100%, transparent 0), radial-gradient(circle 2.5px at 12px 24px, #ffffff 100%, transparent 0), radial-gradient(circle 2.5px at 20px 3px, #ffffff 100%, transparent 0), radial-gradient(circle 2.5px at 20px 3px, #ffffff 100%, transparent 0), radial-gradient(circle 2.5px at 20px 20px, #ffffff 100%, transparent 0), radial-gradient(circle 2.5px at 3px 20px, #ffffff 100%, transparent 0), radial-gradient(circle 2.5px at 3px 3px, #ffffff 100%, transparent 0);
  background-repeat: no-repeat;
  animation: rotationBack 4s linear infinite reverse;
}

@-webkit-keyframes rotationBack {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}

@keyframes rotationBack {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}


/* -----------------------------------------
  Navbar CSS
----------------------------------------- */
.header-area {
  position: absolute;
  background-color: transparent;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 999;
}

.header-area a {
  color: #1a1a1a;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none;
  outline: 0 !important;
}

.header-area .top-header-area {
  padding: 20px 0 35px;
  background: #1a1a1a;
  background: -webkit-gradient(linear, left top, right top, color-stop(30%, #1a1a1a), color-stop(30%, rgba(26, 26, 26, 0.496236)));
  background: linear-gradient(90deg,  rgba(26, 26, 26, 0.496236) 30%, rgba(26, 26, 26, 0.496236) 30%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1a1a1a",endColorstr="#1a1a1a",GradientType=1);
}

.header-area .top-header-area .row {
  align-items: center;
}

.header-area .top-header-area .navbar-brand {
  padding: 0;
  margin: 0;
}

.header-area .top-header-area .navbar-brand img {
  max-width: 161px;
}

.header-area .top-header-area .contact-info {
  position: relative;
  display: inline-flex;
}

.header-area .top-header-area .contact-info i {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 45px;
  height: 45px;
  line-height: 45px;
  color: #ffffff;
  text-align: center;
  font-size: 30px;
  display: inline-block;
}

.header-area .top-header-area .contact-info .contact-info-content {
  margin-left: 50px;
  display: inline-block;
}

.header-area .top-header-area .contact-info .contact-info-content p {
  text-transform: capitalize;
  color: #ffbc13;
  line-height: 1.4;
  margin: 0;
}

.header-area .top-header-area .contact-info .contact-info-content a {
  font-size: 14px;
  color: #ffffff;
  word-break: break-word;
}

.constik-responsive-nav {
  display: none;
}

.constik-responsive-nav .search-button i {
  font-size: 22px;
}

.navbar-light .navbar-brand .logo2 {
  display: none;
}

.constik-nav {
  margin-top: -15px;
}

.constik-nav .navbar {
  position: inherit;
  padding: 0;
  background: #ffffff;
  border: 2px solid #ffbc13;
}

.constik-nav .navbar ul {
  padding-left: 0;
  list-style-type: none;
  margin-bottom: 0;
}

.constik-nav .navbar .navbar-nav .nav-item {
  position: relative;
  margin-left: 15px;
  margin-right: 15px;
}

.constik-nav .navbar .navbar-nav .nav-item a {
  color: #1a1a1a;
  font-size: 16px;
  font-weight: 600;
  padding: 20px 0;
}

.constik-nav .navbar .navbar-nav .nav-item a:hover {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item a::before {
  font-family: 'qico';
  font-weight: 600;
  font-size: 18px;
  position: absolute;
  content: "\e642";
  left: 50%;
  bottom: 10px;
  -webkit-transform: translate(-50%, 15px);
  transform: translate(-50%, 15px);
  opacity: 0;
}

.constik-nav .navbar .navbar-nav .nav-item a:active {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item a.active::before {
  opacity: 1;
}

.constik-nav .navbar .navbar-nav .nav-item .toggle::after {
  content: "\e646";
  font-family: "qico";
  font-size: 8px;
  vertical-align: middle;
  margin-left: 5px;
  display: inline-block;
  color: #1a1a1a;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu {
  border: none;
  top: 66px;
  left: 0;
  z-index: 99;
  opacity: 0;
  width: 250px;
  display: block;
  border-radius: 0;
  padding: 10px 0;
  position: absolute;
  visibility: hidden;
  background: #ffffff;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu .nav-item {
  position: relative;
  padding-left: 16px;
  margin-left: 0;
  margin-right: 0;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu .nav-item .nav-link {
  color: #1a1a1a;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu .nav-item .nav-link:hover {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu .nav-item .nav-link:hover::before {
  opacity: 0;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu .nav-item .nav-link:hover.toggle::after {
  -webkit-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu .nav-item a.active {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu .nav-item a.active::before {
  opacity: 0;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu .toggle::after {
  content: "\e900";
  position: absolute;
  top: 10px;
  right: 16px;
  font-family: "Flaticon";
  font-size: 10px;
  color: #1a1a1a;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu a {
  font-size: 15px;
  font-weight: 500;
  text-transform: capitalize;
  padding-top: 8px;
  padding-bottom: 8px;
  margin: 0;
  display: block;
}

.constik-nav .navbar .navbar-nav .nav-item:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}

.constik-nav .navbar .navbar-nav .nav-item:hover .dropdown-menu .toggle::after {
  -webkit-transform: none;
  transform: none;
}

.constik-nav .navbar .navbar-nav .nav-item:hover .toggle::after {
  -webkit-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}

.constik-nav .navbar .side-option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.constik-nav .navbar .side-option .item {
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}

.constik-nav .navbar .side-option .item .language a {
  color: #1a1a1a;
  font-size: 16px;
  font-weight: 600;
}

.constik-nav .navbar .side-option .item .language a i {
  vertical-align: middle;
}

.constik-nav .navbar .side-option .item .language a img {
  width: 16px;
  height: 16px;
  max-width: 16px;
  border-radius: 50%;
  margin-top: -2px;
}

.constik-nav .navbar .side-option .item .language .menu {
  border: none;
  top: 46px;
  left: -15px;
  z-index: 99;
  display: none;
  border-radius: 0;
  min-width:220px;
  padding: 10px;
  position: absolute;
  background: #ffffff;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  -webkit-animation: fadeIn 0.3s linear 1;
  animation: fadeIn 0.3s linear 1;
}
.constik-nav .navbar .side-option .item .language .menu ul {
	border: 1px solid #e5e5e5;
	padding: 5px 10px;
	display: flex;
	flex-wrap: wrap;
	max-height: 160px;
	overflow-y: scroll;
}
.constik-nav .navbar .side-option .item .language .menu .menu-item {
  padding: 5px 0;width:33.33333%;
}

.constik-nav .navbar .side-option .item .language .menu .menu-item .menu-link {
  font-size: 15px;
  font-weight: 500;
  color: #1a1a1a;
}

.constik-nav .navbar .side-option .item .language .menu .menu-item .menu-link:hover {
  color: #ffbc13;
}

.constik-nav .navbar .side-option .item .language .menu img {
  margin-top: 0;
  border-radius: 50%;
  margin-right: 5px;
  margin-top: -1.5px;
}

.constik-nav .navbar .side-option .item .search i {
  vertical-align: middle;
  font-size: 22px;
}

.language a {
  color: #1a1a1a;
  font-size: 16px;
  font-weight: 600;
}

.language a i {
  vertical-align: 3px;
}

.language .menu {
  border: none;
  top: 46px;
  left: -15px;
  z-index: 99;
  display: none;
  border-radius: 0;
  min-width: 100px;
  padding: 10px 5px;
  position: absolute;
  background: #ffffff;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  -webkit-animation: fadeIn 0.3s linear 1;
  animation: fadeIn 0.3s linear 1;
}

.language .menu .menu-item {
  padding: 5px;
}

.language .menu .menu-item .menu-link {
  font-size: 15px;
  font-weight: 500;
  color: #1a1a1a;
}

.language .menu .menu-item .menu-link:hover {
  color: #ffbc13;
}

.language .menu img {
  width: 16px;
  height: 16px;
  max-width: 16px;
  border-radius: 50%;
  margin-right: 5px;
}

.search {
  position: relative;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.search-box {
  position: relative;
  width: auto;
  max-width: 400px;
  background: #fff;
  padding: 16px 10px;
  -webkit-box-shadow: 0 10px 15px rgba(51, 47, 59, 0.1);
  box-shadow: 0 10px 15px rgba(51, 47, 59, 0.1);
  margin: 0 auto;
}

.search-box .search-form {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.search-box .search-form .search-input {
  display: block;
  width: 100%;
  line-height: initial;
  border: 1px solid #eeeeee;
  color: #1a1a1a;
  outline: 0;
  padding: 6px 12px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.search-box .search-form .search-input:focus {
  border-color: #ffbc13;
}

.search-box .search-form .header-area .primary-btn {
  line-height: 1.5;
  padding: 7px 30px;
}

.search-box .search-form .header-area .primary-btn i {
  font-size: 22px;
}

.search-box .mfp-close {
  width: unset;
  height: unset;
  top: -50px;
  opacity: 1;
  padding: 0 0 18px 10px;
  color: #ffffff;
}

.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}

.mfp-zoom-in.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-zoom-in.mfp-removing .mfp-with-anim {
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}

.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}

.main-navbar-area.stickyadd {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  -webkit-animation: slideInDown 1s 1;
  animation: slideInDown 1s 1;
}

.main-navbar-area.stickyadd .constik-nav {
  margin-top: 0;
}

.main-navbar-area.stickyadd .constik-nav .navbar-brand {
  display: block;
}

.header-area.header-two .main-navbar-area.stickyadd .constik-nav {
  padding: 5px 0;
  background: #001e4c;
}

.header-area.header-three .main-navbar-area.stickyadd .constik-nav {
  padding: 5px 0;
  -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu {
  top: 0;
  opacity: 0;
  left: -250px;
  margin-top: 15px;
  visibility: hidden;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li a {
  color: #1a1a1a;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li a:hover {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li a:focus {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li a.active {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu {
  top: 0;
  opacity: 0;
  left: 250px;
  visibility: hidden;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li a {
  color: #1a1a1a;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li a:hover {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li a:focus {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li a.active {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu {
  top: 0;
  opacity: 0;
  left: 250px;
  visibility: hidden;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a {
  color: #1a1a1a;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:hover {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:focus {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a.active {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu {
  top: 0;
  opacity: 0;
  left: 250px;
  visibility: hidden;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a {
  color: #1a1a1a;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:hover {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:focus {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a.active {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu {
  top: 0;
  opacity: 0;
  left: 250px;
  visibility: hidden;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a {
  color: #1a1a1a;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:hover {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:focus {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a.active {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu {
  top: 0;
  opacity: 0;
  left: 250px;
  visibility: hidden;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a {
  color: #1a1a1a;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:hover {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a:focus {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li a.active {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li.active a {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li.active a {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li.active a {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li.active a {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li.active a {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}

.constik-nav .navbar .navbar-nav .nav-item .dropdown-menu li.active a {
  color: #ffbc13;
}

.constik-nav .navbar .navbar-nav .nav-item:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}

@media only screen and (max-width: 1199px) {
  .header-area .top-header-area {
    background: rgba(26, 26, 26, 0.69);
    padding: 20px 0;
  }
  .header-area .top-header-area .navbar-brand {
    display: none;
  }
  .header-area .top-header-area .contact-info .contact-info-content {
    margin-left: 45px;
  }
  .main-navbar-area {
    position: relative;
  }
  .constik-responsive-menu .logo .logo2 {
    display: none;
  }
  .constik-responsive-nav {
    display: block;
    background: #ffffff;
    border: 2px solid #ffbc13;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .constik-responsive-nav .constik-responsive-menu {
    position: relative;
    /*display: flex;
    align-items: center;*/
  }
  .constik-responsive-nav .constik-responsive-menu.mean-container .mean-nav .navbar-nav {
    height: 300px;
    overflow-y: scroll;
  }
  .constik-responsive-nav .constik-responsive-menu.mean-container .mean-nav ul {
    font-size: 15px;
  }
  .constik-responsive-nav .constik-responsive-menu.mean-container .mean-nav ul li a.active {
    color: #ffbc13;
  }
  .constik-responsive-nav .constik-responsive-menu.mean-container .mean-nav ul li li a {
    font-size: 14.5px;
  }
  .constik-responsive-nav .constik-responsive-menu.mean-container .mean-nav .navbar-brand {
    display: none;
  }
  .constik-responsive-nav .constik-responsive-menu.mean-container .mean-nav .side-option {
    display: none;
  }
  .constik-responsive-nav .constik-responsive-menu.mean-container .navbar-nav {
    overflow-y: scroll;
    -webkit-box-shadow: 0 7px 13px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 7px 13px 0 rgba(0, 0, 0, 0.1);
  }
  .constik-responsive-nav .logo {
    position: relative;
    width: 21%;
    z-index: 999;
  }
  .constik-responsive-nav .mean-container a.meanmenu-reveal {
    padding-top: 0px;
    color: #1a1a1a;
  }
  .constik-responsive-nav .mean-container a.meanmenu-reveal span {
    background: #1a1a1a;
  }
  .constik-nav {
    display: none;
  }
  .side-option-responsive {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    top: 50%;
    right: 45px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 999;
  }
  .side-option-responsive .item {
    position: relative;
    margin-right: 14px;
  }
  .side-option-responsive .item .language a {
    color: #1a1a1a;
    font-size: 16px;
    font-weight: 600;
  }
  .side-option-responsive .item .language a i {
    vertical-align: 2px;
  }
  .side-option-responsive .item .language .menu {
    margin: 0;
    padding: 5px 0 5px 5px;
    border: none;
    top: 30px;
    left: -15px;
    z-index: 99;
    width: 120px;
    display: none;
    border-radius: 0;
    position: absolute;
    background: #ffffff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
    list-style-type: none;
  }
  .side-option-responsive .item .language .menu .menu-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .side-option-responsive .item .language .menu .menu-item .menu-link {
    font-size: 15px;
    font-weight: 500;
  }
  .side-option-responsive .item .search i {
    vertical-align: middle;
  }
}


/* -----------------------------------------
  header + search-box primary-btn CSS
----------------------------------------- */

.header-area .primary-btn,
.search-box .search-form .primary-btn {
  position: relative;
  overflow: hidden;
  text-align: center;
  display: inline-block;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border-radius: 0;
  border: none;
  padding: 10px 30px;
  z-index: 1;
  color: #1a1a1a;
  background-color: #ffbc13;
  font-size: 16px;
  font-weight: 600;
  font-family: "Work Sans", sans-serif;
  line-height: 1.8;
  text-transform: capitalize;
  cursor: pointer;
}

.header-area .primary-btn::before,
.header-area .primary-btn::after,
.search-box .search-form .primary-btn::before,
.search-box .search-form .primary-btn::after {
  content: '';
  position: absolute;
  width: calc(50% + 4px);
  height: 0;
  background-color: #1a1a1a;
  z-index: -1;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.header-area .primary-btn::before,
.search-box .search-form .primary-btn::before {
  bottom: 0;
  left: 0;
}

.header-area .primary-btn::after,
.search-box .search-form .primary-btn::after {
  top: 0;
  right: 0;
}

.header-area .primary-btn:hover,
.search-box .search-form .primary-btn:hover {
  color: #ffbc13;
}

.header-area .primary-btn:hover::before,
.header-area .primary-btn:hover::after,
.search-box .search-form .primary-btn:hover::before,
.search-box .search-form .primary-btn:hover::after {
  height: 120%;
}

.header-area .cta-btn,
.search-box .search-form .cta-btn {
  line-height: .8;
}

.search-box .search-form .primary-btn {
  line-height: 1.5;
  padding: 7px 30px;
}
.search-box .search-form .primary-btn i {
  font-size: 22px;
}


/* -----------------------------------------
  Go Top CSS
----------------------------------------- */
.go-top {
  position: fixed;
  top: 50%;
  right: 3%;
  opacity: 0;
  cursor: pointer;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  background: #ffbc13;
  padding: 0 10px;
  z-index: 100;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.go-top.active {
  top: 95%;
  -webkit-transform: translateY(-95%);
  transform: translateY(-95%);
  opacity: 1;
  visibility: visible;
}

.go-top i {
  font-size: 32px;
}


/* -----------------------------------------
  Responsive CSS
----------------------------------------- */

@media only screen and (max-width: 767px) {
  .header-area {
    position: unset;
  }
  .header-area .top-header-area {
    display: none;
  }
  .header-area .side-option-responsive {
    right: 40px;
  }
  .header-area .side-option-responsive .item {
    margin-right: 12px;
  }
  .header-area .constik-responsive-nav .logo {
    position: relative;
    width: 21%;
    z-index: 999;
  }
}

@media only screen and (max-width: 375px) {
  .header-area .constik-responsive-nav .logo {
    width: 21%;
  }
  .header-area .side-option-responsive {
    right: 33px;
  }
}


.div_info .crmFormVali-error {
    position: initial !important;
}